.cargador-azul-1 {
    width: 20px;
    height: 20px;
    margin: 0 auto;
    background: transparent;
    border-top: 2px solid #0e66cd;
    border-right: 2px solid transparent;
    border-radius: 50%;
    -webkit-animation: 0.2s spin linear infinite;
    animation: 0.2s spin linear infinite;
}

.cargador-azul-2 {
    width: 40px;
    height: 40px;
    margin: 0 auto;
    background: transparent;
    border-top: 2px solid #0e66cd;
    border-right: 2px solid transparent;
    border-radius: 50%;
    -webkit-animation: 0.4s spin linear infinite;
    animation: 0.4s spin linear infinite;
}

.cargador-azul-3 {
    width: 75px;
    height: 75px;
    margin: 0 auto;
    background: transparent;
    border-top: 4px solid #0e66cd;
    border-right: 4px solid transparent;
    border-radius: 50%;
    -webkit-animation: 0.5s spin linear infinite;
    animation: 0.5s spin linear infinite;
}

.cargador-azul-4 {
    width: 150px;
    height: 150px;
    margin: 0 auto;
    background: transparent;
    border-top: 4px solid #0e66cd;
    border-right: 4px solid transparent;
    border-radius: 50%;
    -webkit-animation: 0.3s spin linear infinite;
    animation: 0.3s spin linear infinite;
}

.cargador-azul-5 {
    width: 200px;
    height: 200px;
    margin: 0 auto;
    background: transparent;
    border-top: 4px solid #0e66cd;
    border-right: 4px solid transparent;
    border-radius: 50%;
    -webkit-animation: 0.5s spin linear infinite;
    animation: 0.5s spin linear infinite;
}

@-webkit-keyframes spin {
    from {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes spin {
    from {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}